Bulk resume import jobs
curl --request POST \
--url https://inboxapp.com/api/v1/lists/{listId}/import-jobs/bulk-resume \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"jobIds": [
"<string>"
]
}
'import requests
url = "https://inboxapp.com/api/v1/lists/{listId}/import-jobs/bulk-resume"
payload = { "jobIds": ["<string>"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({jobIds: ['<string>']})
};
fetch('https://inboxapp.com/api/v1/lists/{listId}/import-jobs/bulk-resume', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": "<unknown>"
}Import jobs
Bulk resume import jobs
Resume paused import jobs. When jobIds is omitted, resumes all paused jobs. Jobs are started immediately if slots are available, otherwise queued. Also unfreezes the import queue.
POST
/
lists
/
{listId}
/
import-jobs
/
bulk-resume
Bulk resume import jobs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the list.
Pattern:
^[0-9a-z]+$Body
application/json
Specific import job IDs to resume. Omit to resume all paused jobs.
Pattern:
^[0-9a-z]+$Response
200 - application/json
OK
Was this page helpful?
⌘I